@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Rajdhani:wght@300;400&family=Raleway:wght@200;300&display=swap');
:root {
  --c_1t: #E7C971;  /* colo de titulos y fecha */
 
  --c_1: #E7C971;  /* colo de titulos y fecha */
  --c_1cc:rgba(231, 201, 113,0.80);
  --c_1dd:rgba(231, 201, 113,0.8);
  --c_1_2:rgba(231, 201, 113,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3:rgba(231, 201, 113,0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(0, 0, 0, 0.3);
  
  --c_2: #FFFFFF;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_2); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:rgba(231, 201, 113,0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH:rgba(231, 201, 113,0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(40, 40, 40, 0.80);
  --c_sliderT1: var(--c_2);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: var(--c_1);

  --f_FF1: 'Raleway', sans-serif;
  --f_FFEspecial:  'Bebas Neue', cursive;
  --f_FFRegular: 'Rajdhani', sans-serif;

  --f_F0: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 3rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2.3rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 200 normal 3.1rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 3.2rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 200 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	
	--anchoFondo: 40vw;
  --anchoPrincipal: 36.3vw;
  --anchoContenedorInterior: 80%;
      --altoHeader: 32vw;
    --font1Size: 6vw;
    --font1Top: 20.4vw;
    --fontAmpTop: 25vw;
    --font1aTop: 15vw;
    --font1LH: 8vw;
    --font2Size: 1.5vw;
    --font2Top: 2.9vw;
    --font2LH: 3.00vw;
	--imagenHeader: url(../../../../../../../recursos/rev/Graduacin-/73988_graduacion11H_copia.webp);
	--imagenPie: url(../../../../../../../recursos/rev/Graduacin-/5589_graduacion11Pie_copi.webp);
	--imagenMedio: url(../../../../../../../recursos/rev/Graduacin-/5339_graduacion11Medio_co.webp);
	--imagenFondo: url(../../../../../../../recursos/rev/Graduacin-/19725_graduacion11Fondo_co.webp);
	--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Graduacin-/93502_graduacion11FP_copia.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Graduacin-/63196_graduacion11F1_copia.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Graduacin-/80183_graduacion11Tenue_co.webp);

	
	--marginTopContenedor: 2vw;
	--marginBottomBadgesSave: 5vw;
	--marginBottomBadges: 1vw;
	--marginBottomMain: 2vw;
}

html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 8px;
}
.mensajesCard{
	color: var(--c_sliderT1);
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 20vw;
	bottom: 0vw;
	width: 100%;
  background:
		var(--imagenMedio) repeat-y top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
	text-shadow: none;
	width: 70% !important;
	left: 15% !important;
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
	color: var(--c_2);
	text-shadow: none;
}
.headerDinamico_Ta{
	font-family: var(--f_FF1) !important;
	font-size: var(--font2Size);
	top: var(--font1aTop);
	line-height: var(--font2LH);
	color:var(--c_2);
	
}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.6);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.6);
		color: var(--c_1t);
		display: none;



}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}



@media only screen and (max-width: 1600px)
{	
	html{	font-size: 8px; }
	:root { 
--anchoFondo: 70vw;

--altoHeader: 56.00vw;
--font1Size: 10.50vw;
--font1Top: 35.70vw;
--fontAmpTop: 43.75vw;
--font1aTop: 26.25vw;
--font1LH: 14.00vw;
--font2Size: 2.63vw;
--font2Top: 5.08vw;
--font2LH: 5.25vw;


		--anchoPrincipal: 63vw; 
		--anchoContenedorInterior: 85%; 
	}
	.contenedorScrollI1
	{
		top: 42vw;
	}
}

@media only screen and (max-width: 1300px)
{	
	html{	font-size: 7px; }

	:root { 
		
--anchoFondo: 80vw;
	
--altoHeader: 64.00vw;
--font1Size: 12.00vw;
--font1Top: 40.80vw;
--fontAmpTop: 50.00vw;
--font1aTop: 30.00vw;
--font1LH: 16.00vw;
--font2Size: 3.00vw;
--font2Top: 5.80vw;
--font2LH: 6.00vw;


		--anchoPrincipal: 72.5vw; 
		--anchoContenedorInterior: 90%; 
	}
	
	.contenedorScrollI1
	{
		top: 48vw;
	}
}
@media only screen and (max-width: 600px)
{	
		html{	font-size: 6px; }

	:root { 
   
--anchoFondo: 95vw;
	
--altoHeader: 76.00vw;
--font1Size: 14.25vw;
--font1Top: 48.45vw;
--fontAmpTop: 59.38vw;
--font1aTop: 35.63vw;
--font1LH: 19.00vw;
--font2Size: 3.56vw;
--font2Top: 6.89vw;
--font2LH: 7.13vw;


    --anchoPrincipal: 86vw; 
		--anchoContenedorInterior: 90%; 
		

			--imagenSeparador: url(../../../../../../../recursos/rev/Graduacin-/45824_graduacion11F2_copia.webp);

	}
	.contenedorScrollI1
	{
		top: 58vw;
	}
}

